Subject: PS2 controllers on the TI? Mmmmmaybe...

From: R Halter <[email-masked]>
Date: Wed, 13 Jan 2010 14:41:22 -0600

I found a reference to this on the AtariAge forums: 
http://synthdreams.com/psx64.php

It lets you use PlayStation/PS2 controllers on systems that use db9 
ports for their controllers.  I realize that the TI's controller port 
works a little differently, but with a Wico splitter, you could 
conceivably use a Dualshock controller or a "Guitar Hero" controller on 
the TI.

We're one step closer to my dream of playing GH on the TI!  ^_~

-- 
"You keep using that word.  I do not think it means what you think it 
means."
  -- Inigo Montoya (Mandy Patinkin), "The Princess Bride"